# NASA Stuff

[Styx - Too Much Time On My Hands](https://www.youtube.com/watch?v=5XcKBmdfpWs)

OK, THIS WAS AWESOME, put this video on one screen and this video on the other:  [13 Factors That Saved Apollo 13](https://www.youtube.com/watch?v=gW7d5auegEo) give the second video a 2 second delay.  SO COOL, you will not regret.  The second video APOLLO 13, mute, leave the music as background

